body{
	margin:0;
	padding:0;
	font: normal 11px/1.6em  Tahoma, Helvetica ,Trebuchet, Arial,  sans-serif;
	color:#4D5C66;
}

@font-face {
    font-family: 'Museo500';
    src: url('includes/museo500-regular-webfont.eot');
    src: url('includes/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/museo500-regular-webfont.woff') format('woff'),
         url('includes/museo500-regular-webfont.ttf') format('truetype'),
         url('includes/museo500-regular-webfont.svg#Museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Chunkfive';
    src: url('includes/Chunkfive-webfont.eot');
    src: url('includes/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/Chunkfive-webfont.woff') format('woff'),
         url('includes/Chunkfive-webfont.ttf') format('truetype'),
         url('includes/Chunkfive-webfont.svg#Museo500') format('svg');
   

}

h1,h2,h3,h4{

}

h1{
	font-family: Chunkfive;
	font-size: 27px;
	color: #484848;
	text-shadow: 1px 1px 1px #fff;
}

h2{
	font-size:20px;
	color:#132122;
}
h2.name{
	margin-bottom:0;padding-bottom:0;
}
h3{
	font-family:"Roboto Slab",helvetica,tahoma,arial;
	font-weight:700;
	font-size:17px;
	color:#132122;
	margin:12px 0 3px;
}


hr{
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	border-color: Black;
	}

a{
	color:#06ADFF;
	text-decoration:none;
}
a:hover{
	color:#AE3106;
}
.site{
	padding:1px;
	width:778px;
	margin:0px auto;
}
#title{
	/*background: #f4f4f5; 
	background: -moz-linear-gradient(top, #f4f4f5 0%, #e7e8e9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f5), color-stop(100%,#e7e8e9)); 
	background: -webkit-linear-gradient(top, #f4f4f5 0%,#e7e8e9 100%); 
	background: -o-linear-gradient(top, #f4f4f5 0%,#e7e8e9 100%); 
	background: -ms-linear-gradient(top, #f4f4f5 0%,#e7e8e9 100%); 
	background: linear-gradient(to bottom, #f4f4f5 0%,#e7e8e9 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f5', endColorstr='#e7e8e9',GradientType=0 ); 
	border-bottom:1px solid #D1D4D5;*/
	padding:1px;
	width:778px;
	margin:0px auto;
}
	
	/* DIV ID ---------------------------------------*/
	#id{}
	#id img,#id .title{float:left;}
	#id img{height:22px;}
	
	#id .title{
		font-family:Museo500,Arial, Helvetica, sans-serif;
		font-weight:500;
		line-height:24px;
		font-size:14px;
		padding-left:10px;
		
	}
	
	#id .contact{float:right;line-height:24px;}
	
	#title .heading{float:left;margin: 0;}
	#title h1{margin:20px 0 0 0;line-height: 1.2;}
	#title a{float:right;display:block;margin-top: 10px;}
	#title .subtitle{font-size:15px;}

.content{
	margin:auto;
	border:1px solid #fff;
	/*min-width:1200px;*/
	
	}


#masthead{
	background:#282828;
	/*background: #DCDEDF;*/
	padding:2px 0;
	/*border-bottom:1px dotted #dedede;*/

	color:#dedede;
}
#nav{
	margin-bottom:45px;	
}
	#masthead .site{
		/*margin: 0 4%;
		width: 92%;*/
	}

	#footer h2{
		margin:0 0 0px;
		font-family:Museo500,Arial, Helvetica, sans-serif;
		font-weight: 500;
	}
	
	#masthead h3{
		margin:0 0 5px 0;
		font-size:13px;
		font-weight:500;
		letter-spacing:1px;
		font-family:Museo500;
	}
	
	#masthead .contact{
		
	}

#title{
	height:78px;
}	

#navigation{
	font-size:13px;
	text-align:center;
	font-family:"Roboto Slab",helvetica,tahoma,arial;
	font-weight:700;
	margin-top: 30px;
}

#navigation a{
	color:#06ADFF;
	display:inline-block;
	margin:16px;
	/*padding:6px 10px;*/
	line-height:18px;
	/*background-color:#dedede;
	border:1px solid #cdcdcd;
	border-radius:3px;*/
}

#navigation a:hover{
color:#AE3106;
}
.section{
	text-align:center;
	/*background:url(images/grey1px.png) repeat-x 0 8px;*/	
	height:16px;
	margin:-1px 0 30px 0;
	
}

.section h4{
	padding:4px 20px;
	background-color:#fff;
	color:#000;
	margin:0;
	display:inline-block;
	font-family: tahoma,arial,helvetica;
	font-weight:normal;
	border: 1px solid #D1D4D5;
	border-top: 0px solid #D1D4D5;
	border-radius:0px 0px 4px 4px;
	font-size: 13px;
}

#footer{
	
	margin: 40px 4% 20px;
	width: 92%;
}
	#footer h3{
		margin:0 0 6px 0;padding:0;	
	}
.case{
		margin:6px 0 0 0;
		text-align:left;
}

.brdr{border:none;}		

.container{
	text-align:center;
	border-top: 1px solid #D1D4D5;
	padding-bottom:20px;
}

.minor{
	background-color:#f4f4f4;
}

.other{
	font-size:12px;
	line-height:3;
	margin:20px 0;
}

.other a{
	color: #AE3106;
	font-family: "Roboto Slab",helvetica,tahoma,arial;
	font-weight: 400;
}
.other a:hover{color: #06ADFF;}
.major h4{
	background-color:#f4f4f4;
}

.premium{
	background-color:#d3d3d3;
	background-image:url(images/carbon2.png);
}

.price{
	/*font-family:"Roboto Slab",helvetica,tahoma,arial;*/
	font-weight:700;
}
.img{
	padding:8px 4px;
	width:238px;
	height:275px;
	display:inline-block;
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px#ccc;
	box-shadow: 0 0 3px #ccc;
	background-color:#fff;
	margin:12px 6px;
	
}

.clear{
	clear:both;
}

.imgbox{
	height:auto;
}	
img a{
	position:relative;
}

.over{
	
}
.over{
	margin:0px;
	width:238px;
	height:92px;
	z-index:100;
	position:absolute;
	/*display:none;*/
	font-size:18px;
	padding-top:65px;
	font-family: "Roboto Slab",helvetica,tahoma,arial;
	display:none;
}
.img a:hover .over{
	background:rgba(254,254,254,0.8);
	display:block;
	color: #06ADFF;
}
.img h3{
	color:#AE3106;
	}
.img a:hover h3{
	color:#06ADFF;
}
.imgbox img{
	height:auto;
	width:224px;
	/*-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px#ccc;
	box-shadow: 0 0 3px #ccc;
	border: 8px solid white;*/
}

.desc{
	width:194px;
	margin:0 auto;
	height:60px;
}	
.enq a.btn{
	background-color:#AE3106;
	border-radius:4px;
	color:#fff;
	padding: 4px 8px;
	font-size:11px;
}

.enq a.btn:hover{
	background-color:#06ADFF;
}

.lb-data .lb-number{
	font-size:10px;
}
	
.lb-caption{
	font-family:"Roboto Slab",helvetica,tahoma,arial;
	font-weight:700;
	font-size:14px;
}	


/*COLOURBOX*/

#cboxOverlay{
	/*background:url(images/85pc.png) repeat 0 0;*/
	background-color: rgba(0,07,0,0.9);
	background-image:none;
}
	
	#cboxTopLeft,#cboxTopRight,#cboxBottomLeft,#cboxBottomRight,#cboxTopCenter,#cboxBottomCenter{
		background-image:none;
	}
#cboxTopLeft,#cboxTopRight,#cboxBottomLeft,#cboxBottomRight,#cboxTopCenter,#cboxBottomCenter,body #cboxCurrent{display:none!important;}
#cboxMiddleLeft,#cboxMiddleRight{width:21px;height:1px;background:none;}

#cboxTitle{
	font-family:"Roboto Slab",helvetica,tahoma,arial;
	font-weight:700;
	font-size:13px;
	color:#AE3106;
	bottom:7px;
	
}
#cboxPrevious,#cboxNext,#cboxClose {
	bottom:4px;	
}
#cboxLoadedContent {
margin-bottom: 32px;
}


/*CONTACT FORM*/

#contactform,#thankyouform{
	width: 330px;
	
	padding: 5px 20px;
	background-color: #f4f4f4;
}
#contactform form{
	/*margin-left: 10px;*/	
}

.error{color:red;font-style:italic;}

#contactform label{
	width: 320px;
	display: inline-block;
}

#contactform input{
	width: 315px;
	line-height: 1.4;
	padding-left: 5px;
}
#contactform textarea{
	width: 320px;
}
#contactform p{
	
}
#contactform h2,#thankyouform h2{
	font-family:"Roboto Slab",helvetica,tahoma,arial;
	color: #AE3106;
}
#contactform input[type=submit]{
	height: 30px;
	font-size: 15px;
	margin: 10px 0 10px 110px;
	width: 100px;
}

#bill{
	float:right;
	margin:2px 0 0 0;
}

#bill form{
	height:22px;	
}